Which .NET Framework version is supported with CA Service Desk Manager 14.1?

Document ID : KB000015292
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

I would like to know if installing an updated .NET version (4.6.2) will interfere with Service Desk 14.1 capabilities.

Environment:
CA Service Desk Manager 14.1
Answer:

We didn't specifically certify CA Service Desk Manager 14.1 with specific .NET Framework version. The version doesnt matter as .Net framework is not used by Service Desk Manager 14.1. 
BOXI have some .Net plugins which comes with its installation and used for opening the designer etc. Full fledged .NET is not being used.